primereact-designer-8.0.0 - Won't run

Post Reply
jamestoone@gmail.com
Posts: 1
Joined: 16 Sep 2022, 11:34

16 Sep 2022, 11:56

I ran NPM install that seemed fine but when trying to run the project I get the following error using node v17.4.0, vs code, windows 10

Code: Select all

Error: error:0308010C:digital envelope routines::unsupported
    at new Hash (node:internal/crypto/hash:67:19)
    at Object.createHash (node:crypto:135:10)
    at module.exports (C:\Users\2ne\Downloads\primereact-designer-8.0.0\node_modules\webpack\lib\util\createHash.js:135:53)
    at NormalModule._initBuildHash (C:\Users\2ne\Downloads\primereact-designer-8.0.0\node_modules\webpack\lib\NormalModule.js:417:16)
    at C:\Users\2ne\Downloads\primereact-designer-8.0.0\node_modules\webpack\lib\NormalModule.js:452:10
    at C:\Users\2ne\Downloads\primereact-designer-8.0.0\node_modules\webpack\lib\NormalModule.js:323:13
    at C:\Users\2ne\Downloads\primereact-designer-8.0.0\node_modules\loader-runner\lib\LoaderRunner.js:367:11
    at C:\Users\2ne\Downloads\primereact-designer-8.0.0\node_modules\loader-runner\lib\LoaderRunner.js:233:18
    at context.callback (C:\Users\2ne\Downloads\primereact-designer-8.0.0\node_modules\loader-runner\lib\LoaderRunner.js:111:13)
    at C:\Users\2ne\Downloads\primereact-designer-8.0.0\node_modules\babel-loader\lib\index.js:59:103 {
  opensslErrorStack: [ 'error:03000086:digital envelope routines::initialization error' ],
  library: 'digital envelope routines',
  reason: 'unsupported',
  code: 'ERR_OSSL_EVP_UNSUPPORTED'

habubey
Posts: 37
Joined: 24 Aug 2022, 13:17

03 Oct 2022, 13:27

Hello,
Sorry for the late response. We are hoping that your problem is solved. Please let us know if your problem persists.

Post Reply

Return to “PrimeReact Theme Designer API”

  • Information
  • Who is online

    Users browsing this forum: No registered users and 3 guests